h2 {                 
        text-align: left;
        font-family: Courier New;
        font-size: 32pt;
        color: white;
        letter-spacing: -0.03em;
	    margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 10%;
        }
		
table {
        width: 80%;
	    margin: 5px auto;
        border-collapse: collapse; /* verbindet die Linien */
    }

th, td {
        border: 2px solid purple;
        padding: 8px;
        text-align: center;
        color: white;
    }

th {
        background-color: #006600;
        font-size: 20px;
    }

.kgx_tabelle {
		background-color: rgba(255, 0, 0, 0.8);
        font-weight: bold;
        letter-spacing: 0.02em;
	}	

.ungerade {
        background-color:#009000;
    }	

.gerade {
        background-color:#008000;
}	

.text {
        margin-left: 10%;
}	